[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Chart' (#lcl)

# TCustomBarChart.Create

Create - constructor for TCustomBarChart: calls inherited Create and creates the bars, sets initial bounds and label position

## Declaration

Source position: chart.pp line 91

`public constructor TCustomBarChart.Create(`
`AOwner: TComponent`
`); override;`

## See also

TComponent.Create
TCustomPanel.Create |  | Create - constructor for TCustomPanel: calls inherited Create then sets initial style, bevel, colour, alignment and bounds

The latest version of this document can be found at lazarus-ccr.sourceforge.net.